<?php

define('RESTRICTED', 1);

if (isset($_GET['privacy-policy'])) 
{
	include_once('templates/page/privacy-policy.php');
}
else if (isset($_GET['account-deletion-request'])) 
{
	include_once('templates/page/account-deletion.php');
}
else
{
	include_once('templates/error/404.php');
}

?>